<?php
require'f_chat.php';
$tip='scrie mesaje pe chat';
require'f_vechime.php';
require'f_conectare.php';
conectare('scrie mesaj privat chat la '.nume($la,1),'scrie-mesaj-privat-chat/camera/'.$cid.'-'.seo($cinfo[1]).'/v/0/p/0/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Scrie mesaj privat chat la '.nume($la,1);
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[1].'adauga.gif" alt="" />Scrie mesaj privat chat la '.nume($la).$div[5];
if($perm>0)
echo$div[1].'<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>'.$div[0];
require'f_profil.php';
require'f_svl.php';
echo$div[1].svl($la).$div[0];
if($la==''||$la==0||$la==$id_robot)
echo$div[7].'Nu poți scrie mesaj către robotul site-ului, sau către un ID mai mic de 0!'.$div[0];
else
{
$form[0]='/camera-chat'.$x2.'/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
if($pid>0)
{
$zambaret=$conn->query('SELECT`scode`FROM`imagini_zambareti`WHERE`id`="'.$pid.'"')->fetch_row();
$zambaret=$zambaret[0];
}
else
$zambaret='';
require'f_textarea.php';
require'f_scris1.php';
$form[2]=$div[1].'Mesaj:<br />'.textarea('pmtext',$zambaret).scris1().$div[0];
$form[3]='pmtext::font::culoare';
$form[4]='Scrie';
require'f_form.php';
}
echo$div[1].profil($la,'Profil membru '.nume($la)).$div[0].$div[1].'<a href="/expune-mesaje-private-chat'.$x2.'/la/'.$la.'-'.seo(nume($la,1)).'">Expune mesajele private scrise de '.nume($la).', administratorilor '.$adresasite[1].'</a>'.$div[0].$div[4].'Alte optiuni'.$div[5].$div[1].'<a href="/seteaza-mod-chat">Mod chat</a>'.$div[0].$div[1].'<a href="/zambareti'.$x2.'/la/'.$la.'-'.seo(nume($la,1)).'/tip/scrie-mesaj-privat-chat">Zambareti</a>'.$div[0];
$zambareti_favoriti=$conn->query('SELECT COUNT(*)FROM`imagini_zambareti_favoriti`WHERE`de`="'.$de.'"')->fetch_row()[0];
if($zambareti_favoriti>0)
echo$div[1].'<a href="/zambareti-favoriti'.$x2.'/la/'.$la.'-'.seo(nume($la,1)).'/tip/scrie-mesaj-privat-chat">Zambareti favoriti</a> <strong>'.number_format($zambareti_favoriti).'</strong>'.$div[0];
echo$div[1].'<a href="/coduri-scriere">Coduri scriere</a>'.$div[0];
require'f_jos.php';